### Method

# EBackend CacheColumnValues copy

since: 3.26

#### Declaration [src]

    ECacheColumnValues*
    e_cache_column_values_copy (
      ECacheColumnValues* other_columns
    )

#### Description

No description available.

Available since: 3.26

#### Parameters

`other_columns`

  Type: `ECacheColumnValues`

  An `ECacheColumnValues`.

  The argument can be `NULL`.

#### Return value

Type: `ECacheColumnValues`

Copy of the `other_columns`. Free with e_cache_column_values_free(), when no longer needed.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.